
@media (min-width: 768px) and (max-width: 1024px) {



    body {
      font-size: 18px; 
    }

    #main-menu-browser { display: block; }
    #main-menu-mobile { display: auto; }


    .issue-intro-names {
      /* grid-template-columns: 40vw 40vw; */
      /* gap: 5vw; */
      font-size: 18px;
      gap: unset;
      text-wrap-style: balance;
    }

    .issue-article-img-2 {
      height: 300px; 
    }

    .issue-article-text-content-2 {
      width: 80vw;
      padding: 2%;
    }

    #about-head {
        width: 75vw;
    }


    #head-artists-imgs {
        height: 30vh;
        border: 2vh solid rgba(255,255,255,.7);
    }

    #subscribe-logo {
        height: auto;
    }


#menu-background-line{
        font-size: 24px;
        left: 12vw;
    }

    #main-menu-mobile-button{
        font-size: 24px;
    }

.poem {
    font-size: 24px;
}

.issue-article-text-content-2 {
    font-size: 23px;
}

#main-logo {
    top: 4vh;
}

.Kontext-texts {
    font-size: clamp(25px, 5vw, 47px);
}



}



@media (max-width:768px) {



    #about-head {
        font-size: 16px;
        width: calc(var(--vw, 1vw) * 85);
        overflow: auto;
        padding-top: 100px;
        padding-bottom: 150px;
    }

    .issue-buttons {
    /* right: calc(var(--vw, 1vw)*3); */
    /* top: calc(var(--vh, 1vh) * 1); */
    font-size: 15px;
    width: auto;
}

    .issue-buttons-head {
        top: calc(var(--vh, 1vh) * 1.5);
        width: auto;
    }

   /* .issue-buttons {
     left: 25vw;
    top: 4vh; 
    font-size: 16px;
}*/


    .issue-article-img-2 {
        height: auto;
    }

    .issue-intro-text-content {
    padding: 30px 0px;
    font-size: 16px;
}

    .articleImg-full {
        display: block;
        margin: auto;

        align-content: center;
        background-color: darkgray;
}

    .issue-article-text-content-2 {
        width: 95vw;
    }

    .main-sections {
        z-index: 5;
    }

    #main-logo {
        z-index: 6;
        top: 3vh
    }

    #main-menu-browser {
        display: none;
    }

    #main-menu-mobile {
        display: inline-block;
        position: fixed;
    }

    #main-menu-mobile-button {
        right: none;
        top: calc(var(--vh, 1vh)*3);
        font-size: 18px;
    }
    
    #main-menu-mobile-button

    #main-menu-mobile-sub {
        position: absolute;
        text-align: right;
        right: 3vw;
    }

    .menu-content {
        display: none;
        z-index: 1;
    }

    .show {
        display: grid;
    }

    #menu-background-line{
        top: 3vh;
        padding: 2px 0px;
        gap: 0;
        left: 21vw;
    }

    #main-menu-mobile-sub span{
        margin: 0vh 0vw;
        padding: 8px 5px;
        font-size: 16px;
    }

    #poem1 span{
        padding: 0%;
        font-size: clamp(10px,16px,24px);
    }

    #alphabet-artists {
    font-size: clamp(10px,16px,24px);
    }

    .alphabet-letters {
        font-size: 18px;
        width: 75vw;
    }

    .sticky-wrapper {
        height: calc(var(--vh, 1vh) * 100);
    }

    .rahmen {
        display: none;
    }

    .edition-body {
        width: auto;
        height: auto;
    }

   #editions-head-main {
    grid-template-columns: 45vw 45vw;
   }

    #head-artists-names {
        top: 10%;
        height: calc(var(--vh, 1vh) * 85); 
        width: 100vw;
    }

    .edition-text {
        font-size: clamp(10px,16px,24px);
    }

    #editions-head-main {
        grid-template-columns: 45vw 45vw;
    }

    #editions-head-main .rahmen {
        display: block;
    }

    #subscribe-logo img {
    width: 70vw;
    max-width: max-content;
}

    .poster-main {
        width: 100vw;
        left: auto;
    }

    .upperPoster {
        width: auto;
        height: 400px;
        max-height: 60vh;
        display: flex;
        margin: auto;
        justify-content: center;
    }

    #ibutton-head {
    height: 7vh;
    max-height: fit-content;
    width: auto;
    max-width: 15vw;
}

    #ibutton-head:hover {
        border-bottom:none;
    }    

    .section-logos {
        height: 35px;
    }

    .main-body {
        flex-wrap: nowrap;
        flex-direction: row;
        scroll-snap-type: x mandatory;
        
    }



    .issue-intro {
        width: auto;
    }

    .issue-intro-names{
        font-size: 16px;
        grid-template-columns: 47vw 47vw;
        gap: unset;
        text-wrap-style: balance;
    }

    .issue-intro-name-link {
        margin: auto;
        width: 40vw;
        font-size: 16px;
        /* left: 5%; */
    }

    .issue-intro-img {
        height: 350px;
    }

    .issue-article-main {
        height: 600px;
        align-content: flex-start;
        top: calc(1rem + 35px);

    }

    .issue-article-upperline {
        width: 100vw;
        display: flex;
        top: 0;
    }

    .issue-article-artist {
        background-color: transparent;
        font-size: 21px;
    }

    .issue-article-links-2 {
        position: absolute;
        display: flex;
        font-size: 18px;
        right: 0vw;
        left: unset;
    }

    .issue-article-links-2 span {
        position: relative;
        margin-right: 5px;
    }

    .issue-article-img {
        left: 0;
        top:0;
        height: 200px;
    }

    .issue-article-text-2 {
        font-size: 16px;
        width: 100vw;
        top: calc(var(--vh, 1vh) * 3);
    }

    .article-button {
    position: relative;
    border: none;
    color: white;
    padding: 05px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 11px;
    margin: 6px 7px;
    top: 5px; 
    cursor: pointer;
    border-radius: 8px;
    color: darkgrey;
}




    .articleImg-left,.articleImg-center,.articleImg-leftCenter,.articleImg-right,.articleImg-rightCenter {
        /* display: none; */
        /* height: 100%;
        width: fit-content; */
        min-width: fit-content;
    }

    .sticky-wrapper {
        height: 750px;
    }

    .articleImg-full { 
        height: 35vh;
        display: block;
        margin: auto;
        align-content: center;
        background-color: darkgray;
        
    }

      
    .articleImg-center {
        /* width: fit-content;
        max-width: 100%;
        height: 35vh;
        position: absolute;
        align-self: center;
        object-fit: cover;
        object-position: center; */
        position: absolute;
        width:auto;
        height: fit-content;
    }

        .main-body {
        display: flex;
        position: relative;
        flex-direction: row; 
        overflow-x: hidden; 
        scroll-snap-type: x mandatory;
        -webkit-overflow-scrolling: touch; 
    }
    
    .issue {
        width: 100vw; 
        height: 100vh; 
        position: relative;
        display: block;
        scroll-snap-align: start;
        overflow-y: auto;
        overflow-x: hidden;
    }
    
    .sticky-wrapper {
        height: 100vh;
        width: 100%;
        margin-bottom: 50px;
    }
    
    .main-body::-webkit-scrollbar {
        display: none;
    }
    .main-body {
        -ms-overflow-style: none;
        scrollbar-width: none;
    }

    .issue-article-artist-2 {
        font-size: 18px;
        background-color: transparent;
        padding:5px 5px
    }

    .issue-article-links-2 {
        font-size: 18px;
    }
    

    #ibutton-i1 {
    bottom: 5vh;
    right: 3vw;
    
}

    #ibutton-i2 {
    bottom: 5vh;
    right: 20vw;

    }
#mc_embed_shell #mc_embed_signup {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
}

#menu-trigger {
    font-size: 16px;
    padding: 6px 12px;
}

}
@media (max-height:450px) {


    #menu-trigger {

    font-size: 16px;
    padding: 4px 10px;
}


    .alphabet-letters{
        font-size: clamp(10px,16px,24px);
    }

    #ibutton-head {
    height: 7vh;
    width: auto;
}

.issue-buttons {
    font-size: 18px;
}

    .upperPoster {
        height: 80vh;
    }

     #subscribe-logo img {
    height: 70vh;
    width: auto;
}
    #head-artists-names {
        height: 75%;
        top: 25%;
    }

    

    .Kontext-texts {
        font-size: clamp(25px,3vw,35px);
    }

    .section-logos {
        height: 35px;
    }

    #main-menu-mobile-button {
        top: 10px;
        left: 10px;
        padding: 3px 6px;
        font-size: 15px;
    }

    #scrollBtn-index, #scroll-btn-volume {
        padding: 3px 6px;
    }

    .article-button {
    position: relative;
    border: none;
    color: white;
    padding: 05px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    margin: 6px 7px;
    top: 5px; 
    cursor: pointer;
    border-radius: 8px;
    color: darkgrey;
}

    .issue-intro-img {
        height: 250px;
        font-size: 18px;
    }

    .issue-intro-text-content {
        padding: 30px 10%;
        font-size: 18px;
    }

    .issue-intro-name-link {
        font-size: 16px;
    }
    
    .issue-article-main {
        top: calc(1rem + 30px);
    }

    .issue-article-artist-2 {
        font-size: 18px;
    }

    .issue-article-links-2 {
        font-size: 18px;
    }

    .issue-article-img-2 {
       margin: auto;
       height: 150px;
    }



    .issue-article-text-2 {
        font-size: 15px;
    }
    
    
    .articleImg-center img{
        max-width: 70%;
    }


    .articleImg-full {
        display: none;
        margin: auto;
        height: 175px;
        align-content: center;
        background-color: darkgray;
    }

    #alphabet-artists {
        top: 13vh;
        font-size: 20px;
    }


    .artists-imgs-main {
        top: 10vh;
    }
    

    #editions-head-main {
        margin-top: 15vh;
    }

    #menu-background-line {
        padding: 3px 6px;
        top: 10px;
    }

    #menu-background-line span {
        padding: 3px 6px;
    }

     .sticky-wrapper {
        height: calc(30rem+560px);
        margin-bottom: 6%;
    }

    #about-head {
        font-size: 16px;
        width: calc(var(--vw, 1vw) * 85);
        overflow: auto;
        padding-top: 80px;
        padding-bottom: 150px;
    }


    .articleImg-center {
        height: 100%;
        width: calc(var(--vw, 1vw) * auto);
        max-width: 100%;
        max-width: fit-content;
        margin: auto;

    }

    .articleImg-center img{
        width: auto;
        height: 100%;
        min-width: auto;
    }

    .articleImg-left,.articleImg-leftCenter,.articleImg-right,.articleImg-rightCenter {
        display: none;
    }

    #head-artists-imgs {
        position: relative;
        height: 60vh;
        max-height: 300px;
    }
    
    .issue-article-text-content-2 {
        font-size: 17px;
        }
}